.border-radius,body,header,.border-radius-br,.border-radius-bl,.pt-stuck-nav,.border-radius-trx,.border-radius-tlx,.border-radius-tr,.border-radius-tl{border-radius:0px;border-bottom-left-radius:0px!important;border-bottom-right-radius:0px!important}
header .pt-logo img {max-height: 120px;margin-left:5px}
.pt-mobile-header .pt-logo-container .pt-logo img, .pt-stuck-nav .pt-logo img {
    max-height: 40px;
}header{padding:0px!important}

